Get the persons of a department, sorted by name. An administrator gets all the fields of each person. Other users get the minimal fields. Clients cannot use this route.
GET
/data/departments/{department_id}/persons
curl \
--request GET '/api/data/departments/a24a6ea4-ce75-4665-a070-57453082c250/persons' \
--header "Authorization: $API_KEY"
Response examples (200)
[
{
"id": "a24a6ea4-ce75-4665-a070-57453082c250",
"first_name": "John",
"last_name": "Doe",
"departments": [
"b35b7fb5-df86-5776-b181-68564193d360"
]
}
]